﻿body
{
    /*background-position: left top;
    background-image: url('bg.gif');
    background-repeat: no-repeat;
    background-color: #008000;*/
        overflow-x: hidden; 
    /*overflow-y: hidden;
    position: relative;*/
    -ms-overflow-style:scrollbar;
}

#cmx .cmx-tab1 a {
    background: rgba(0, 0, 0, 0) url("/site/includes/cmxratingitems/feedbacktick.png") repeat scroll 0 0 !important;
    cursor: pointer !important;
    display: block !important;
    height: 120px;
    position: absolute !important;
    width: 36px;
}


#cmx .cmx-tab-right a {
    margin-left: 5px !important;
}

#cmx .cmx-tab-right a:hover {
    margin-left: 2px !important;
}

#cmx .cmx-tab1 {
    height: 120px;
    overflow: hidden !important;
    position: fixed !important;
    width: 36px;
}

#cmx .cmx-tabmain {
    height: 100%;
    left: 0;
    position: fixed !important;
    top: 0;
    width: 0;
    z-index: 9999 !important;
}

#cmx .cmx-tab-right {
    margin-top: -50px !important;
    right: 0 !important;
    top: 50%;
}
